Español

¿Qué iPhones/iPads son compatibles con GRID™ Autosport?

GRID™ Autosport requiere un iPhone SE, un iPhone 7 o superior, un iPad (2017) o cualquier iPad Pro e iOS 11 o posterior.

El iPhone 6s y el 6s Plus no son oficialmente compatibles ya que no se ajustan a los estándares de rendimiento requeridos para obtener una experiencia de juego constantemente fluida. Si descargas GRID™ Autosport en un iPhone 6s o en un 6s Plus, puedes jugar al juego aunque es posible que se produzcan fallos gráficos, un rendimiento pobre y/o problemas de estabilidad. Los dispositvos anteriores al iPhone 6s son totalmente incompatibles.

El iPad Air 2, así como dispositivos anteriores, no son compatibles ya que no se ajustan a los estándares de rendimiento requeridos para jugar al juego. No es posible ejecutar el juego en estos dispositivos.

Por favor, ponte en contacto con la Asistencia de Feral a través de support@feralinteractive.com para obtener más información..